
Lukia-RHH - Support #5264

Support # 5258 (New): Fase 1: Definición y Planificación

HITO - Entrega Parte 1

10/18/2025 08:58 PM - Tomás Silva

Status: Resolved Start date: 10/20/2025

Priority: Urgent Due date: 10/20/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2025 09:27 PM - Tomás Silva

- Parent task set to #5258

#2 - 10/18/2025 09:33 PM - Tomás Silva

- Subject changed from T1.6: HITO - Entrega Parte 1 to HITO - Entrega Parte 1

#3 - 10/20/2025 03:40 AM - Tomás Silva

- Status changed from New to Resolved

- % Done changed from 0 to 100
